File obsoletepackages.inc of Package _product

<obsoletepackage>AdobeICCProfiles</obsoletepackage>
<obsoletepackage>CASA-32bit</obsoletepackage>
<obsoletepackage>CASA-cli</obsoletepackage>
<obsoletepackage>CASA-devel</obsoletepackage>
<obsoletepackage>CASA-gui</obsoletepackage>
<obsoletepackage>CASA-kwallet</obsoletepackage>
<obsoletepackage>CASA</obsoletepackage>
<obsoletepackage>CASA_auth_token_apache2_2_support</obsoletepackage>
<obsoletepackage>CASA_auth_token_client-devel</obsoletepackage>
<obsoletepackage>CASA_auth_token_client</obsoletepackage>
<obsoletepackage>CASA_auth_token_jaas_support</obsoletepackage>
<obsoletepackage>CASA_auth_token_pam_support</obsoletepackage>
<obsoletepackage>CASA_auth_token_server-devel</obsoletepackage>
<obsoletepackage>CASA_auth_token_server</obsoletepackage>
<obsoletepackage>CASA_auth_token_svc</obsoletepackage>
<obsoletepackage>DeviceKit-power-devel</obsoletepackage>
<obsoletepackage>DeviceKit-power</obsoletepackage>
<obsoletepackage>DirectFB-32bit</obsoletepackage>
<obsoletepackage>FreeNX</obsoletepackage>
<obsoletepackage>IlmBase-32bit</obsoletepackage>
<obsoletepackage>Mesa-nouveau3d-32bit</obsoletepackage>
<obsoletepackage>MozillaFirefox-theme-oxygen</obsoletepackage>
<obsoletepackage>NX</obsoletepackage>
<obsoletepackage>NetworkManager-kde</obsoletepackage>
<obsoletepackage>OpenEXR-32bit</obsoletepackage>
<obsoletepackage>OpenOffice_org-Quickstarter</obsoletepackage>
<obsoletepackage>OpenOffice_org-icon-theme-galaxy</obsoletepackage>
<obsoletepackage>QLandkarte</obsoletepackage>
<obsoletepackage>RealPlayer</obsoletepackage>
<obsoletepackage>aalib-32bit</obsoletepackage>
<obsoletepackage>acroread-cmaps</obsoletepackage>
<obsoletepackage>acroread-fonts-ja</obsoletepackage>
<obsoletepackage>acroread-fonts-ko</obsoletepackage>
<obsoletepackage>acroread-fonts-zh_CN</obsoletepackage>
<obsoletepackage>acroread-fonts-zh_TW</obsoletepackage>
<obsoletepackage>acroread</obsoletepackage>
<obsoletepackage>afio</obsoletepackage>
<obsoletepackage>agfa-fonts</obsoletepackage>
<obsoletepackage>agg</obsoletepackage>
<obsoletepackage>amarok-libvisual</obsoletepackage>
<obsoletepackage>ami</obsoletepackage>
<obsoletepackage>amidic</obsoletepackage>
<obsoletepackage>ant-jai</obsoletepackage>
<obsoletepackage>apache2-example-certificates</obsoletepackage>
<obsoletepackage>apparmor-dbus</obsoletepackage>
<obsoletepackage>apparmor-profile-editor</obsoletepackage>
<obsoletepackage>apparmorapplet-gnome-lang</obsoletepackage>
<obsoletepackage>apparmorapplet-gnome</obsoletepackage>
<obsoletepackage>arista-lang</obsoletepackage>
<obsoletepackage>arista</obsoletepackage>
<obsoletepackage>art-sharp</obsoletepackage>
<obsoletepackage>ash</obsoletepackage>
<obsoletepackage>aspell-32bit</obsoletepackage>
<obsoletepackage>asterisk-alsa</obsoletepackage>
<obsoletepackage>asterisk-capi</obsoletepackage>
<obsoletepackage>asterisk-spandsp</obsoletepackage>
<obsoletepackage>asterisk-zaptel</obsoletepackage>
<obsoletepackage>asterisk</obsoletepackage>
<obsoletepackage>astools</obsoletepackage>
<obsoletepackage>audiofile-32bit</obsoletepackage>
<obsoletepackage>audit-libs-32bit</obsoletepackage>
<obsoletepackage>avalon-framework-manual</obsoletepackage>
<obsoletepackage>avalon-framework</obsoletepackage>
<obsoletepackage>avalon-logkit-javadoc</obsoletepackage>
<obsoletepackage>avalon-logkit</obsoletepackage>
<obsoletepackage>avmailgate</obsoletepackage>
<obsoletepackage>avr-libc</obsoletepackage>
<obsoletepackage>babl-0_0</obsoletepackage>
<obsoletepackage>backup-manager-lang</obsoletepackage>
<obsoletepackage>backup-manager</obsoletepackage>
<obsoletepackage>batik-javadoc</obsoletepackage>
<obsoletepackage>batik</obsoletepackage>
<obsoletepackage>bbtools</obsoletepackage>
<obsoletepackage>beagle-firefox</obsoletepackage>
<obsoletepackage>beagle-index</obsoletepackage>
<obsoletepackage>bickley-devel</obsoletepackage>
<obsoletepackage>bickley</obsoletepackage>
<obsoletepackage>bitchx</obsoletepackage>
<obsoletepackage>black-box</obsoletepackage>
<obsoletepackage>blackbox</obsoletepackage>
<obsoletepackage>blt</obsoletepackage>
<obsoletepackage>bluez-gnome-lang</obsoletepackage>
<obsoletepackage>bochs</obsoletepackage>
<obsoletepackage>boost-doc</obsoletepackage>
<obsoletepackage>boost-license1_39_0</obsoletepackage>
<obsoletepackage>boost-license1_42_0</obsoletepackage>
<obsoletepackage>boost-license1_44_0</obsoletepackage>
<obsoletepackage>boost-license</obsoletepackage>
<obsoletepackage>boot-mode-ui</obsoletepackage>
<obsoletepackage>bootsplash-theme-SuSE-classic</obsoletepackage>
<obsoletepackage>bos</obsoletepackage>
<obsoletepackage>brocade-bfa</obsoletepackage>
<obsoletepackage>ccss-devel</obsoletepackage>
<obsoletepackage>ccss</obsoletepackage>
<obsoletepackage>cdparanoia-32bit</obsoletepackage>
<obsoletepackage>cg-32bit</obsoletepackage>
<obsoletepackage>ckermit</obsoletepackage>
<obsoletepackage>clutter-box2d-doc</obsoletepackage>
<obsoletepackage>clutter-imcontext-devel</obsoletepackage>
<obsoletepackage>clutter-imcontext</obsoletepackage>
<obsoletepackage>colorgcc</obsoletepackage>
<obsoletepackage>compat-curl2</obsoletepackage>
<obsoletepackage>compat-dapl-32bit</obsoletepackage>
<obsoletepackage>compat-dapl-devel-32bit</obsoletepackage>
<obsoletepackage>compat-dapl-devel</obsoletepackage>
<obsoletepackage>compat-dapl</obsoletepackage>
<obsoletepackage>compat</obsoletepackage>
<obsoletepackage>compiz-fusion-plugins-extra-devel</obsoletepackage>
<obsoletepackage>compiz-fusion-plugins-main-devel</obsoletepackage>
<obsoletepackage>compiz-fusion-plugins-main</obsoletepackage>
<obsoletepackage>compiz-kde</obsoletepackage>
<obsoletepackage>compiz-plugins-dmx</obsoletepackage>
<obsoletepackage>contact-lookup-applet-lang</obsoletepackage>
<obsoletepackage>contact-lookup-applet</obsoletepackage>
<obsoletepackage>cpp41</obsoletepackage>
<obsoletepackage>cpp42</obsoletepackage>
<obsoletepackage>cpp43</obsoletepackage>
<obsoletepackage>cpp44</obsoletepackage>
<obsoletepackage>cpp45</obsoletepackage>
<obsoletepackage>cracklib-32bit</obsoletepackage>
<obsoletepackage>cross-avr-binutils</obsoletepackage>
<obsoletepackage>cross-avr-gcc45</obsoletepackage>
<obsoletepackage>cross-avr-gcc</obsoletepackage>
<obsoletepackage>cross-sh4-binutils</obsoletepackage>
<obsoletepackage>cross-spu-gcc</obsoletepackage>
<obsoletepackage>cross-spu-newlib-headers</obsoletepackage>
<obsoletepackage>cross-spu-newlib</obsoletepackage>
<obsoletepackage>csync2</obsoletepackage>
<obsoletepackage>ctapi-cyberjack-32bit</obsoletepackage>
<obsoletepackage>ctapi-cyberjack</obsoletepackage>
<obsoletepackage>cups-SUSE-ppds-dat</obsoletepackage>
<obsoletepackage>cups-drivers-splix</obsoletepackage>
<obsoletepackage>cups-drivers</obsoletepackage>
<obsoletepackage>curl-ca-bundle</obsoletepackage>
<obsoletepackage>dapl-32bit</obsoletepackage>
<obsoletepackage>dapl-devel-32bit</obsoletepackage>
<obsoletepackage>dapl-devel</obsoletepackage>
<obsoletepackage>dapl</obsoletepackage>
<obsoletepackage>db-32bit</obsoletepackage>
<obsoletepackage>db-devel</obsoletepackage>
<obsoletepackage>db1-32bit</obsoletepackage>
<obsoletepackage>db40-32bit</obsoletepackage>
<obsoletepackage>db41</obsoletepackage>
<obsoletepackage>db42</obsoletepackage>
<obsoletepackage>db43-32bit</obsoletepackage>
<obsoletepackage>db43</obsoletepackage>
<obsoletepackage>db</obsoletepackage>
<obsoletepackage>dbus-1-gtk</obsoletepackage>
<obsoletepackage>decibel</obsoletepackage>
<obsoletepackage>derby</obsoletepackage>
<obsoletepackage>deskbar-applet-devel</obsoletepackage>
<obsoletepackage>deskbar-applet-lang</obsoletepackage>
<obsoletepackage>deskbar-applet</obsoletepackage>
<obsoletepackage>devs</obsoletepackage>
<obsoletepackage>dhcpv6</obsoletepackage>
<obsoletepackage>dice-debug</obsoletepackage>
<obsoletepackage>dice-devel</obsoletepackage>
<obsoletepackage>dice</obsoletepackage>
<obsoletepackage>digikamimageplugins-superimpose</obsoletepackage>
<obsoletepackage>dmlangsel</obsoletepackage>
<obsoletepackage>dmxviewer</obsoletepackage>
<obsoletepackage>dockutils</obsoletepackage>
<obsoletepackage>dragonegg</obsoletepackage>
<obsoletepackage>drapes-lang</obsoletepackage>
<obsoletepackage>drapes</obsoletepackage>
<obsoletepackage>dwarfextract</obsoletepackage>
<obsoletepackage>eclipse-archdep-platform</obsoletepackage>
<obsoletepackage>eclipse-jdt</obsoletepackage>
<obsoletepackage>eclipse-pde</obsoletepackage>
<obsoletepackage>eclipse-platform</obsoletepackage>
<obsoletepackage>eclipse-source</obsoletepackage>
<obsoletepackage>eclipse</obsoletepackage>
<obsoletepackage>eggdbus-devel</obsoletepackage>
<obsoletepackage>ejb-javadoc</obsoletepackage>
<obsoletepackage>enchant</obsoletepackage>
<obsoletepackage>evolution-data-server-32bit</obsoletepackage>
<obsoletepackage>exifprobe</obsoletepackage>
<obsoletepackage>fam-32bit</obsoletepackage>
<obsoletepackage>farsight-devel</obsoletepackage>
<obsoletepackage>farsight-doc</obsoletepackage>
<obsoletepackage>farsight</obsoletepackage>
<obsoletepackage>fftw-devel</obsoletepackage>
<obsoletepackage>fftw-mpi-devel</obsoletepackage>
<obsoletepackage>fftw-mpi</obsoletepackage>
<obsoletepackage>fftw-threads-devel</obsoletepackage>
<obsoletepackage>fftw-threads</obsoletepackage>
<obsoletepackage>fftw</obsoletepackage>
<obsoletepackage>file-shrimp</obsoletepackage>
<obsoletepackage>filters</obsoletepackage>
<obsoletepackage>flash-player</obsoletepackage>
<obsoletepackage>flphoto</obsoletepackage>
<obsoletepackage>fnfx</obsoletepackage>
<obsoletepackage>fnlib</obsoletepackage>
<obsoletepackage>freeciv</obsoletepackage>
<obsoletepackage>frisk</obsoletepackage>
<obsoletepackage>ftgl</obsoletepackage>
<obsoletepackage>fuse_kio</obsoletepackage>
<obsoletepackage>g-wrap</obsoletepackage>
<obsoletepackage>gaim-galago-lang</obsoletepackage>
<obsoletepackage>gaim-galago</obsoletepackage>
<obsoletepackage>gal2</obsoletepackage>
<obsoletepackage>galago-daemon</obsoletepackage>
<obsoletepackage>galago-gtk-sharp</obsoletepackage>
<obsoletepackage>galago-sharp</obsoletepackage>
<obsoletepackage>gc</obsoletepackage>
<obsoletepackage>gcc41-32bit</obsoletepackage>
<obsoletepackage>gcc41-ada</obsoletepackage>
<obsoletepackage>gcc41-c++</obsoletepackage>
<obsoletepackage>gcc41-fortran-32bit</obsoletepackage>
<obsoletepackage>gcc41-fortran</obsoletepackage>
<obsoletepackage>gcc41-gij-32bit</obsoletepackage>
<obsoletepackage>gcc41-gij</obsoletepackage>
<obsoletepackage>gcc41-info</obsoletepackage>
<obsoletepackage>gcc41-java</obsoletepackage>
<obsoletepackage>gcc41-locale</obsoletepackage>
<obsoletepackage>gcc41-obj-c++</obsoletepackage>
<obsoletepackage>gcc41-objc-32bit</obsoletepackage>
<obsoletepackage>gcc41-objc</obsoletepackage>
<obsoletepackage>gcc41-testresults</obsoletepackage>
<obsoletepackage>gcc41</obsoletepackage>
<obsoletepackage>gcc42-32bit</obsoletepackage>
<obsoletepackage>gcc42-c++</obsoletepackage>
<obsoletepackage>gcc42-fortran-32bit</obsoletepackage>
<obsoletepackage>gcc42-fortran</obsoletepackage>
<obsoletepackage>gcc42-gij</obsoletepackage>
<obsoletepackage>gcc42-info</obsoletepackage>
<obsoletepackage>gcc42-java</obsoletepackage>
<obsoletepackage>gcc42-objc-32bit</obsoletepackage>
<obsoletepackage>gcc42-objc</obsoletepackage>
<obsoletepackage>gcc42</obsoletepackage>
<obsoletepackage>gcc43-32bit</obsoletepackage>
<obsoletepackage>gcc43-ada</obsoletepackage>
<obsoletepackage>gcc43-c++</obsoletepackage>
<obsoletepackage>gcc43-fortran-32bit</obsoletepackage>
<obsoletepackage>gcc43-fortran</obsoletepackage>
<obsoletepackage>gcc43-gij-32bit</obsoletepackage>
<obsoletepackage>gcc43-gij</obsoletepackage>
<obsoletepackage>gcc43-info</obsoletepackage>
<obsoletepackage>gcc43-java</obsoletepackage>
<obsoletepackage>gcc43-locale</obsoletepackage>
<obsoletepackage>gcc43-obj-c++</obsoletepackage>
<obsoletepackage>gcc43-objc-32bit</obsoletepackage>
<obsoletepackage>gcc43-objc</obsoletepackage>
<obsoletepackage>gcc43-testresults</obsoletepackage>
<obsoletepackage>gcc43</obsoletepackage>
<obsoletepackage>gcc44-32bit</obsoletepackage>
<obsoletepackage>gcc44-ada-32bit</obsoletepackage>
<obsoletepackage>gcc44-ada</obsoletepackage>
<obsoletepackage>gcc44-c++</obsoletepackage>
<obsoletepackage>gcc44-fortran-32bit</obsoletepackage>
<obsoletepackage>gcc44-fortran</obsoletepackage>
<obsoletepackage>gcc44-gij-32bit</obsoletepackage>
<obsoletepackage>gcc44-gij</obsoletepackage>
<obsoletepackage>gcc44-info</obsoletepackage>
<obsoletepackage>gcc44-java</obsoletepackage>
<obsoletepackage>gcc44-objc-32bit</obsoletepackage>
<obsoletepackage>gcc44-objc</obsoletepackage>
<obsoletepackage>gcc44</obsoletepackage>
<obsoletepackage>gcc45-32bit</obsoletepackage>
<obsoletepackage>gcc45-ada-32bit</obsoletepackage>
<obsoletepackage>gcc45-ada</obsoletepackage>
<obsoletepackage>gcc45-c++</obsoletepackage>
<obsoletepackage>gcc45-fortran-32bit</obsoletepackage>
<obsoletepackage>gcc45-fortran</obsoletepackage>
<obsoletepackage>gcc45-gij-32bit</obsoletepackage>
<obsoletepackage>gcc45-gij</obsoletepackage>
<obsoletepackage>gcc45-info</obsoletepackage>
<obsoletepackage>gcc45-java</obsoletepackage>
<obsoletepackage>gcc45-locale</obsoletepackage>
<obsoletepackage>gcc45-obj-c++</obsoletepackage>
<obsoletepackage>gcc45-objc-32bit</obsoletepackage>
<obsoletepackage>gcc45-objc</obsoletepackage>
<obsoletepackage>gcc45</obsoletepackage>
<obsoletepackage>gconf-sharp</obsoletepackage>
<obsoletepackage>gdk-pixbuf-32bit</obsoletepackage>
<obsoletepackage>gdk-pixbuf-gnome</obsoletepackage>
<obsoletepackage>gdk-pixbuf</obsoletepackage>
<obsoletepackage>gecko-sharp2</obsoletepackage>
<obsoletepackage>gecko-sharp</obsoletepackage>
<obsoletepackage>gegl-0_0</obsoletepackage>
<obsoletepackage>geoclue-gpsd</obsoletepackage>
<obsoletepackage>gftp-lang</obsoletepackage>
<obsoletepackage>ggreeter</obsoletepackage>
<obsoletepackage>ghostscript-omni</obsoletepackage>
<obsoletepackage>glade-sharp</obsoletepackage>
<obsoletepackage>gle</obsoletepackage>
<obsoletepackage>glib-32bit</obsoletepackage>
<obsoletepackage>glib-devel-32bit</obsoletepackage>
<obsoletepackage>glib-devel</obsoletepackage>
<obsoletepackage>glib-sharp</obsoletepackage>
<obsoletepackage>glib2-branding-Moblin</obsoletepackage>
<obsoletepackage>glib</obsoletepackage>
<obsoletepackage>glibmm2</obsoletepackage>
<obsoletepackage>glitz-32bit</obsoletepackage>
<obsoletepackage>glitz-devel</obsoletepackage>
<obsoletepackage>glitz</obsoletepackage>
<obsoletepackage>gmime-doc</obsoletepackage>
<obsoletepackage>gmime</obsoletepackage>
<obsoletepackage>gmp</obsoletepackage>
<obsoletepackage>gnome-applets-colorblind</obsoletepackage>
<obsoletepackage>gnome-build-lang</obsoletepackage>
<obsoletepackage>gnome-build</obsoletepackage>
<obsoletepackage>gnome-certauth-devel</obsoletepackage>
<obsoletepackage>gnome-cups-manager</obsoletepackage>
<obsoletepackage>gnome-docker</obsoletepackage>
<obsoletepackage>gnome-filesystem</obsoletepackage>
<obsoletepackage>gnome-keyring-manager</obsoletepackage>
<obsoletepackage>gnome-libs-32bit</obsoletepackage>
<obsoletepackage>gnome-libs-devel</obsoletepackage>
<obsoletepackage>gnome-libs-doc</obsoletepackage>
<obsoletepackage>gnome-libs</obsoletepackage>
<obsoletepackage>gnome-mag-devel</obsoletepackage>
<obsoletepackage>gnome-mag-lang</obsoletepackage>
<obsoletepackage>gnome-mag</obsoletepackage>
<obsoletepackage>gnome-menus-32bit</obsoletepackage>
<obsoletepackage>gnome-menus-branding-Moblin</obsoletepackage>
<obsoletepackage>gnome-mount-lang</obsoletepackage>
<obsoletepackage>gnome-mount</obsoletepackage>
<obsoletepackage>gnome-netstatus-lang</obsoletepackage>
<obsoletepackage>gnome-netstatus</obsoletepackage>
<obsoletepackage>gnome-panel-32bit</obsoletepackage>
<obsoletepackage>gnome-panel-sharp</obsoletepackage>
<obsoletepackage>gnome-presence-applet-lang</obsoletepackage>
<obsoletepackage>gnome-presence-applet</obsoletepackage>
<obsoletepackage>gnome-printer-add</obsoletepackage>
<obsoletepackage>gnome-reset-lang</obsoletepackage>
<obsoletepackage>gnome-reset</obsoletepackage>
<obsoletepackage>gnome-sharp</obsoletepackage>
<obsoletepackage>gnome-spell2-lang</obsoletepackage>
<obsoletepackage>gnome-spell2</obsoletepackage>
<obsoletepackage>gnome-volume-manager</obsoletepackage>
<obsoletepackage>gnomeicu-lang</obsoletepackage>
<obsoletepackage>gnomeicu</obsoletepackage>
<obsoletepackage>gnopernicus-devel</obsoletepackage>
<obsoletepackage>gnopernicus-lang</obsoletepackage>
<obsoletepackage>gnopernicus</obsoletepackage>
<obsoletepackage>google-gadgets-devel</obsoletepackage>
<obsoletepackage>google-gadgets-gtk</obsoletepackage>
<obsoletepackage>google-gadgets-qt</obsoletepackage>
<obsoletepackage>google-gadgets</obsoletepackage>
<obsoletepackage>goom2k4-devel</obsoletepackage>
<obsoletepackage>goom2k4</obsoletepackage>
<obsoletepackage>gpsdrive</obsoletepackage>
<obsoletepackage>grip-lang</obsoletepackage>
<obsoletepackage>grip</obsoletepackage>
<obsoletepackage>gst-fluendo-mp3</obsoletepackage>
<obsoletepackage>gstreamer-0_10-plugins-farsight</obsoletepackage>
<obsoletepackage>gtetrinet-lang</obsoletepackage>
<obsoletepackage>gtetrinet</obsoletepackage>
<obsoletepackage>gtk-32bit</obsoletepackage>
<obsoletepackage>gtk-devel</obsoletepackage>
<obsoletepackage>gtk-engines</obsoletepackage>
<obsoletepackage>gtk-lang</obsoletepackage>
<obsoletepackage>gtk-qt-engine</obsoletepackage>
<obsoletepackage>gtk-sharp-complete</obsoletepackage>
<obsoletepackage>gtk-sharp-gapi</obsoletepackage>
<obsoletepackage>gtk-sharp2-32bit</obsoletepackage>
<obsoletepackage>gtk-sharp</obsoletepackage>
<obsoletepackage>gtk2-branding-Moblin</obsoletepackage>
<obsoletepackage>gtk2-theme-openSUSE</obsoletepackage>
<obsoletepackage>gtk</obsoletepackage>
<obsoletepackage>gtkcard</obsoletepackage>
<obsoletepackage>gtkglarea</obsoletepackage>
<obsoletepackage>gtkhtml-3_14-lang</obsoletepackage>
<obsoletepackage>gtkhtml-sharp2</obsoletepackage>
<obsoletepackage>gtkhtml314-sharp</obsoletepackage>
<obsoletepackage>gwenhywfar47</obsoletepackage>
<obsoletepackage>gwenhywfar</obsoletepackage>
<obsoletepackage>gxmhtml</obsoletepackage>
<obsoletepackage>hal-32bit</obsoletepackage>
<obsoletepackage>hal-devel-32bit</obsoletepackage>
<obsoletepackage>hal-devel</obsoletepackage>
<obsoletepackage>hal-doc</obsoletepackage>
<obsoletepackage>hal-gnome</obsoletepackage>
<obsoletepackage>hal-palm</obsoletepackage>
<obsoletepackage>hal</obsoletepackage>
<obsoletepackage>heartbeat-common</obsoletepackage>
<obsoletepackage>heartbeat-devel</obsoletepackage>
<obsoletepackage>heartbeat</obsoletepackage>
<obsoletepackage>hermes</obsoletepackage>
<obsoletepackage>hippo-canvas-devel</obsoletepackage>
<obsoletepackage>hippo-canvas-doc</obsoletepackage>
<obsoletepackage>hotkey-setup</obsoletepackage>
<obsoletepackage>howto</obsoletepackage>
<obsoletepackage>howtoenh</obsoletepackage>
<obsoletepackage>ia32el</obsoletepackage>
<obsoletepackage>ial</obsoletepackage>
<obsoletepackage>ib-bonding</obsoletepackage>
<obsoletepackage>ibus-table-xinhua</obsoletepackage>
<obsoletepackage>ibvexdmtools</obsoletepackage>
<obsoletepackage>icon-theme-dmz-cursors</obsoletepackage>
<obsoletepackage>imap-lib</obsoletepackage>
<obsoletepackage>imlib-32bit</obsoletepackage>
<obsoletepackage>imlib-config</obsoletepackage>
<obsoletepackage>imlib-devel</obsoletepackage>
<obsoletepackage>imlib</obsoletepackage>
<obsoletepackage>indeview</obsoletepackage>
<obsoletepackage>intel-iamt</obsoletepackage>
<obsoletepackage>ip_resend</obsoletepackage>
<obsoletepackage>ipgrab</obsoletepackage>
<obsoletepackage>ipod-sharp-devel</obsoletepackage>
<obsoletepackage>ipod-sharp</obsoletepackage>
<obsoletepackage>ipw3945d</obsoletepackage>
<obsoletepackage>ircd</obsoletepackage>
<obsoletepackage>iscan-proprietary-drivers</obsoletepackage>
<obsoletepackage>ivman</obsoletepackage>
<obsoletepackage>jaf-demo</obsoletepackage>
<obsoletepackage>jaf-javadoc</obsoletepackage>
<obsoletepackage>jaf-manual</obsoletepackage>
<obsoletepackage>jai</obsoletepackage>
<obsoletepackage>jana-doc</obsoletepackage>
<obsoletepackage>jarnal</obsoletepackage>
<obsoletepackage>java-1_4_2-cacao-devel</obsoletepackage>
<obsoletepackage>java-1_4_2-cacao</obsoletepackage>
<obsoletepackage>java-1_4_2-sun-devel</obsoletepackage>
<obsoletepackage>java-1_4_2-sun-plugin</obsoletepackage>
<obsoletepackage>java-1_4_2-sun</obsoletepackage>
<obsoletepackage>java-1_5_0-sun-jdbc</obsoletepackage>
<obsoletepackage>java-1_5_0-sun-plugin</obsoletepackage>
<obsoletepackage>java-1_5_0-sun</obsoletepackage>
<obsoletepackage>java-1_6_0-sun-demo</obsoletepackage>
<obsoletepackage>java-1_6_0-sun-devel</obsoletepackage>
<obsoletepackage>java-1_6_0-sun-jdbc</obsoletepackage>
<obsoletepackage>java-1_6_0-sun</obsoletepackage>
<obsoletepackage>javamail-demo</obsoletepackage>
<obsoletepackage>javamail-manual</obsoletepackage>
<obsoletepackage>javamail</obsoletepackage>
<obsoletepackage>jessie-javadoc</obsoletepackage>
<obsoletepackage>jessie</obsoletepackage>
<obsoletepackage>jms-javadoc</obsoletepackage>
<obsoletepackage>jmx-javadoc</obsoletepackage>
<obsoletepackage>jmx</obsoletepackage>
<obsoletepackage>jpeg2ps</obsoletepackage>
<obsoletepackage>jta-javadoc</obsoletepackage>
<obsoletepackage>jta</obsoletepackage>
<obsoletepackage>kbilliards</obsoletepackage>
<obsoletepackage>kbluetooth</obsoletepackage>
<obsoletepackage>kbugbuster</obsoletepackage>
<obsoletepackage>kcall</obsoletepackage>
<obsoletepackage>kde4-ark</obsoletepackage>
<obsoletepackage>kde4-kcalc</obsoletepackage>
<obsoletepackage>kde4-kcm_gtk</obsoletepackage>
<obsoletepackage>kde4-kio_beagle</obsoletepackage>
<obsoletepackage>kde4-kio_iso</obsoletepackage>
<obsoletepackage>kde4-konqueror-plugins</obsoletepackage>
<obsoletepackage>kde4-konsole</obsoletepackage>
<obsoletepackage>kde4-kupdateapplet-packagekit</obsoletepackage>
<obsoletepackage>kde4-kupdateapplet</obsoletepackage>
<obsoletepackage>kde4-l10n-bn_IN</obsoletepackage>
<obsoletepackage>kde4-l10n-csb</obsoletepackage>
<obsoletepackage>kde4-l10n-eo</obsoletepackage>
<obsoletepackage>kde4-l10n-fy</obsoletepackage>
<obsoletepackage>kde4-l10n-gu</obsoletepackage>
<obsoletepackage>kde4-l10n-hi</obsoletepackage>
<obsoletepackage>kde4-l10n-hne</obsoletepackage>
<obsoletepackage>kde4-l10n-ku</obsoletepackage>
<obsoletepackage>kde4-l10n-mai</obsoletepackage>
<obsoletepackage>kde4-l10n-mk</obsoletepackage>
<obsoletepackage>kde4-l10n-ml-data</obsoletepackage>
<obsoletepackage>kde4-l10n-ml-doc</obsoletepackage>
<obsoletepackage>kde4-l10n-ml</obsoletepackage>
<obsoletepackage>kde4-l10n-mr</obsoletepackage>
<obsoletepackage>kde4-l10n-si</obsoletepackage>
<obsoletepackage>kde4-l10n-tg</obsoletepackage>
<obsoletepackage>kde4-okular</obsoletepackage>
<obsoletepackage>kde4-opensuse-updater</obsoletepackage>
<obsoletepackage>kdeaccessibility4</obsoletepackage>
<obsoletepackage>kdebase3-SuSE-branding-openSUSE</obsoletepackage>
<obsoletepackage>kdebindings3-ruby</obsoletepackage>
<obsoletepackage>kdebindings3</obsoletepackage>
<obsoletepackage>kdebluetooth-lang</obsoletepackage>
<obsoletepackage>kdebluetooth4</obsoletepackage>
<obsoletepackage>kdebluetooth</obsoletepackage>
<obsoletepackage>kdesdk4</obsoletepackage>
<obsoletepackage>kdessh</obsoletepackage>
<obsoletepackage>kdetv-lang</obsoletepackage>
<obsoletepackage>kdetv</obsoletepackage>
<obsoletepackage>kdeutils3-extra</obsoletepackage>
<obsoletepackage>kdeutils3-laptop</obsoletepackage>
<obsoletepackage>kdeutils3</obsoletepackage>
<obsoletepackage>kdevelop3</obsoletepackage>
<obsoletepackage>kernel-rt-devel</obsoletepackage>
<obsoletepackage>kernel-rt</obsoletepackage>
<obsoletepackage>kernel-rt_debug-devel</obsoletepackage>
<obsoletepackage>kernel-rt_debug</obsoletepackage>
<obsoletepackage>kernel-rt_trace-devel</obsoletepackage>
<obsoletepackage>kernel-rt_trace</obsoletepackage>
<obsoletepackage>kernel-source-rt</obsoletepackage>
<obsoletepackage>kernel-syms-rt</obsoletepackage>
<obsoletepackage>keyutils-libs-32bit</obsoletepackage>
<obsoletepackage>kfs</obsoletepackage>
<obsoletepackage>kinfocenter</obsoletepackage>
<obsoletepackage>kino</obsoletepackage>
<obsoletepackage>kio_beagle</obsoletepackage>
<obsoletepackage>kio_ipodslave</obsoletepackage>
<obsoletepackage>kio_slp</obsoletepackage>
<obsoletepackage>kiwi-instsource-plugins-openSUSE-11-1</obsoletepackage>
<obsoletepackage>kiwi-pxeboot-prebuild</obsoletepackage>
<obsoletepackage>klamav</obsoletepackage>
<obsoletepackage>kmymoney-sqlite3-plugin</obsoletepackage>
<obsoletepackage>knights</obsoletepackage>
<obsoletepackage>knx</obsoletepackage>
<obsoletepackage>koffice-i18n-de-doc</obsoletepackage>
<obsoletepackage>koffice-i18n-de</obsoletepackage>
<obsoletepackage>koffice-illustration</obsoletepackage>
<obsoletepackage>koffice2-l10n-fy</obsoletepackage>
<obsoletepackage>koffice2-l10n-hne</obsoletepackage>
<obsoletepackage>koffice</obsoletepackage>
<obsoletepackage>kopete-protocol-facebook</obsoletepackage>
<obsoletepackage>kover</obsoletepackage>
<obsoletepackage>kpackagekit-lang</obsoletepackage>
<obsoletepackage>kpackagekit</obsoletepackage>
<obsoletepackage>kpowersave-lang</obsoletepackage>
<obsoletepackage>kpowersave</obsoletepackage>
<obsoletepackage>krb5-plugin-preauth-pkinit-nss</obsoletepackage>
<obsoletepackage>krpmbuilder</obsoletepackage>
<obsoletepackage>kscpm</obsoletepackage>
<obsoletepackage>ksmolt</obsoletepackage>
<obsoletepackage>kssh</obsoletepackage>
<obsoletepackage>kupdateapplet-packagekit</obsoletepackage>
<obsoletepackage>kupdateapplet</obsoletepackage>
<obsoletepackage>kweather</obsoletepackage>
<obsoletepackage>kwin-decor-suse2</obsoletepackage>
<obsoletepackage>kxsldbg</obsoletepackage>
<obsoletepackage>l2fprod-common</obsoletepackage>
<obsoletepackage>lash-libs</obsoletepackage>
<obsoletepackage>last-exit-lang</obsoletepackage>
<obsoletepackage>last-exit</obsoletepackage>
<obsoletepackage>lbreakout</obsoletepackage>
<obsoletepackage>lcrash-doc</obsoletepackage>
<obsoletepackage>lcrash</obsoletepackage>
<obsoletepackage>ldtp-python</obsoletepackage>
<obsoletepackage>lha</obsoletepackage>
<obsoletepackage>libEMF-devel</obsoletepackage>
<obsoletepackage>libEMF</obsoletepackage>
<obsoletepackage>libGLEW1_5</obsoletepackage>
<obsoletepackage>libGraphicsMagick++2</obsoletepackage>
<obsoletepackage>libGraphicsMagick1</obsoletepackage>
<obsoletepackage>libGraphicsMagick2</obsoletepackage>
<obsoletepackage>libGraphicsMagickWand1</obsoletepackage>
<obsoletepackage>libHX10-32bit</obsoletepackage>
<obsoletepackage>libHX13</obsoletepackage>
<obsoletepackage>libHX18-32bit</obsoletepackage>
<obsoletepackage>libHX18</obsoletepackage>
<obsoletepackage>libHX22-32bit</obsoletepackage>
<obsoletepackage>libHX22</obsoletepackage>
<obsoletepackage>libHX25-32bit</obsoletepackage>
<obsoletepackage>libHX25</obsoletepackage>
<obsoletepackage>libMagick10</obsoletepackage>
<obsoletepackage>libMagickCore1</obsoletepackage>
<obsoletepackage>libMagickCore2-32bit</obsoletepackage>
<obsoletepackage>libMagickCore2</obsoletepackage>
<obsoletepackage>libMagickCore3-32bit</obsoletepackage>
<obsoletepackage>libMagickCore3</obsoletepackage>
<obsoletepackage>libMagickCore4-32bit</obsoletepackage>
<obsoletepackage>libMagickCore4</obsoletepackage>
<obsoletepackage>libMagickWand1</obsoletepackage>
<obsoletepackage>libMagickWand2-32bit</obsoletepackage>
<obsoletepackage>libMagickWand2</obsoletepackage>
<obsoletepackage>libMagickWand3-32bit</obsoletepackage>
<obsoletepackage>libMagickWand3</obsoletepackage>
<obsoletepackage>libMagickWand4-32bit</obsoletepackage>
<obsoletepackage>libMagickWand4</obsoletepackage>
<obsoletepackage>libPropList-devel</obsoletepackage>
<obsoletepackage>libPropList</obsoletepackage>
<obsoletepackage>libQtTapioca-devel</obsoletepackage>
<obsoletepackage>libQtTapioca0</obsoletepackage>
<obsoletepackage>libQtTelepathy-devel</obsoletepackage>
<obsoletepackage>libQtTelepathy0</obsoletepackage>
<obsoletepackage>libSatLib4</obsoletepackage>
<obsoletepackage>libWand10</obsoletepackage>
<obsoletepackage>libabiword-2_6-devel</obsoletepackage>
<obsoletepackage>libabiword-2_6</obsoletepackage>
<obsoletepackage>libada41</obsoletepackage>
<obsoletepackage>libada43</obsoletepackage>
<obsoletepackage>libada44-32bit</obsoletepackage>
<obsoletepackage>libada44</obsoletepackage>
<obsoletepackage>libada45-32bit</obsoletepackage>
<obsoletepackage>libada45</obsoletepackage>
<obsoletepackage>libakonadiprotocolinternals0</obsoletepackage>
<obsoletepackage>libamso-rdmav2-32bit</obsoletepackage>
<obsoletepackage>libamso-rdmav2-devel-32bit</obsoletepackage>
<obsoletepackage>libamso-rdmav2-devel</obsoletepackage>
<obsoletepackage>libamso-rdmav2</obsoletepackage>
<obsoletepackage>libao-arts</obsoletepackage>
<obsoletepackage>libao-pulse</obsoletepackage>
<obsoletepackage>libao</obsoletepackage>
<obsoletepackage>libapphb-devel</obsoletepackage>
<obsoletepackage>libapphb2</obsoletepackage>
<obsoletepackage>libavahi-core5</obsoletepackage>
<obsoletepackage>libavahi-core6</obsoletepackage>
<obsoletepackage>libax25</obsoletepackage>
<obsoletepackage>libbabl-0_0-0</obsoletepackage>
<obsoletepackage>libbeagle-doc</obsoletepackage>
<obsoletepackage>libbeagle1-32bit</obsoletepackage>
<obsoletepackage>libbeagle1</obsoletepackage>
<obsoletepackage>libblocxx4</obsoletepackage>
<obsoletepackage>libboost_date_time1_36_0</obsoletepackage>
<obsoletepackage>libboost_date_time1_39_0</obsoletepackage>
<obsoletepackage>libboost_date_time1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_date_time1_42_0</obsoletepackage>
<obsoletepackage>libboost_date_time1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_date_time1_44_0</obsoletepackage>
<obsoletepackage>libboost_filesystem1_36_0</obsoletepackage>
<obsoletepackage>libboost_filesystem1_39_0</obsoletepackage>
<obsoletepackage>libboost_filesystem1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_filesystem1_42_0</obsoletepackage>
<obsoletepackage>libboost_filesystem1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_filesystem1_44_0</obsoletepackage>
<obsoletepackage>libboost_graph1_36_0</obsoletepackage>
<obsoletepackage>libboost_graph1_39_0</obsoletepackage>
<obsoletepackage>libboost_graph1_42_0</obsoletepackage>
<obsoletepackage>libboost_iostreams1_36_0</obsoletepackage>
<obsoletepackage>libboost_iostreams1_39_0</obsoletepackage>
<obsoletepackage>libboost_iostreams1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_iostreams1_42_0</obsoletepackage>
<obsoletepackage>libboost_iostreams1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_iostreams1_44_0</obsoletepackage>
<obsoletepackage>libboost_math1_36_0</obsoletepackage>
<obsoletepackage>libboost_math1_39_0</obsoletepackage>
<obsoletepackage>libboost_math1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_math1_42_0</obsoletepackage>
<obsoletepackage>libboost_math1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_math1_44_0</obsoletepackage>
<obsoletepackage>libboost_mpi1_36_0</obsoletepackage>
<obsoletepackage>libboost_mpi1_39_0</obsoletepackage>
<obsoletepackage>libboost_mpi1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_mpi1_42_0</obsoletepackage>
<obsoletepackage>libboost_mpi1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_mpi1_44_0</obsoletepackage>
<obsoletepackage>libboost_program_options1_36_0</obsoletepackage>
<obsoletepackage>libboost_program_options1_39_0</obsoletepackage>
<obsoletepackage>libboost_program_options1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_program_options1_42_0</obsoletepackage>
<obsoletepackage>libboost_program_options1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_program_options1_44_0</obsoletepackage>
<obsoletepackage>libboost_python1_36_0</obsoletepackage>
<obsoletepackage>libboost_python1_39_0</obsoletepackage>
<obsoletepackage>libboost_python1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_python1_42_0</obsoletepackage>
<obsoletepackage>libboost_python1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_python1_44_0</obsoletepackage>
<obsoletepackage>libboost_random1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_random1_44_0</obsoletepackage>
<obsoletepackage>libboost_regex1_39_0</obsoletepackage>
<obsoletepackage>libboost_regex1_42_0</obsoletepackage>
<obsoletepackage>libboost_serialization1_36_0</obsoletepackage>
<obsoletepackage>libboost_serialization1_39_0</obsoletepackage>
<obsoletepackage>libboost_serialization1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_serialization1_42_0</obsoletepackage>
<obsoletepackage>libboost_serialization1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_serialization1_44_0</obsoletepackage>
<obsoletepackage>libboost_signals1_36_0</obsoletepackage>
<obsoletepackage>libboost_signals1_39_0</obsoletepackage>
<obsoletepackage>libboost_signals1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_signals1_42_0</obsoletepackage>
<obsoletepackage>libboost_signals1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_signals1_44_0</obsoletepackage>
<obsoletepackage>libboost_system1_36_0</obsoletepackage>
<obsoletepackage>libboost_system1_39_0</obsoletepackage>
<obsoletepackage>libboost_system1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_system1_42_0</obsoletepackage>
<obsoletepackage>libboost_system1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_system1_44_0</obsoletepackage>
<obsoletepackage>libboost_test1_36_0</obsoletepackage>
<obsoletepackage>libboost_test1_39_0</obsoletepackage>
<obsoletepackage>libboost_test1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_test1_42_0</obsoletepackage>
<obsoletepackage>libboost_test1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_test1_44_0</obsoletepackage>
<obsoletepackage>libboost_thread1_36_0</obsoletepackage>
<obsoletepackage>libboost_thread1_39_0</obsoletepackage>
<obsoletepackage>libboost_thread1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_thread1_42_0</obsoletepackage>
<obsoletepackage>libboost_thread1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_thread1_44_0</obsoletepackage>
<obsoletepackage>libboost_wave1_36_0</obsoletepackage>
<obsoletepackage>libboost_wave1_39_0</obsoletepackage>
<obsoletepackage>libboost_wave1_42_0-32bit</obsoletepackage>
<obsoletepackage>libboost_wave1_42_0</obsoletepackage>
<obsoletepackage>libboost_wave1_44_0-32bit</obsoletepackage>
<obsoletepackage>libboost_wave1_44_0</obsoletepackage>
<obsoletepackage>libbotan-1_6_4</obsoletepackage>
<obsoletepackage>libbotan-1_8_2</obsoletepackage>
<obsoletepackage>libbrasero-media1</obsoletepackage>
<obsoletepackage>libcamel-1_2-19-32bit</obsoletepackage>
<obsoletepackage>libcamel-1_2-19</obsoletepackage>
<obsoletepackage>libcanberra-gtk-32bit</obsoletepackage>
<obsoletepackage>libccrtp1</obsoletepackage>
<obsoletepackage>libcdio10-32bit</obsoletepackage>
<obsoletepackage>libcdio10-mini</obsoletepackage>
<obsoletepackage>libcdio10</obsoletepackage>
<obsoletepackage>libcdio7-32bit</obsoletepackage>
<obsoletepackage>libcdio7</obsoletepackage>
<obsoletepackage>libcelt0-0-32bit</obsoletepackage>
<obsoletepackage>libcelt0-0</obsoletepackage>
<obsoletepackage>libcelt0-1-32bit</obsoletepackage>
<obsoletepackage>libcelt0-1</obsoletepackage>
<obsoletepackage>libcelt0</obsoletepackage>
<obsoletepackage>libcfitsio0-32bit</obsoletepackage>
<obsoletepackage>libchamplain-0_8-0</obsoletepackage>
<obsoletepackage>libchamplain0</obsoletepackage>
<obsoletepackage>libchipcard4-devel</obsoletepackage>
<obsoletepackage>libchipcard4</obsoletepackage>
<obsoletepackage>libchipcard_ctapi0</obsoletepackage>
<obsoletepackage>libchipcardc2</obsoletepackage>
<obsoletepackage>libclutter-box2d-0_10-0</obsoletepackage>
<obsoletepackage>libclutter-gst-0_10-0</obsoletepackage>
<obsoletepackage>libclutter-gtk-0_10-0</obsoletepackage>
<obsoletepackage>libclutter-gtk-0_90-0</obsoletepackage>
<obsoletepackage>libcollection1</obsoletepackage>
<obsoletepackage>libcryptsetup0</obsoletepackage>
<obsoletepackage>libcurl2</obsoletepackage>
<obsoletepackage>libcxgb3-rdmav2-32bit</obsoletepackage>
<obsoletepackage>libcxgb3-rdmav2-devel-32bit</obsoletepackage>
<obsoletepackage>libcxgb3-rdmav2-devel</obsoletepackage>
<obsoletepackage>libcxgb3-rdmav2</obsoletepackage>
<obsoletepackage>libdatrie0</obsoletepackage>
<obsoletepackage>libdb-4_4-32bit</obsoletepackage>
<obsoletepackage>libdc1394_control12-devel</obsoletepackage>
<obsoletepackage>libdc1394_control12</obsoletepackage>
<obsoletepackage>libdecibel-devel</obsoletepackage>
<obsoletepackage>libdevkit-power-gobject-devel</obsoletepackage>
<obsoletepackage>libdevkit-power-gobject1</obsoletepackage>
<obsoletepackage>libdhcp6client-1_0-2</obsoletepackage>
<obsoletepackage>libdhcp6client-devel</obsoletepackage>
<obsoletepackage>libdjvulibre15</obsoletepackage>
<obsoletepackage>libdmapsharing2</obsoletepackage>
<obsoletepackage>libdmraid-events0</obsoletepackage>
<obsoletepackage>libdmxview-devel</obsoletepackage>
<obsoletepackage>libdmxview0</obsoletepackage>
<obsoletepackage>libdvbpsi5</obsoletepackage>
<obsoletepackage>libdvbpsi6</obsoletepackage>
<obsoletepackage>libdvdread3</obsoletepackage>
<obsoletepackage>libebackend-1_2-0-32bit</obsoletepackage>
<obsoletepackage>libebackend-1_2-0</obsoletepackage>
<obsoletepackage>libebml2-32bit</obsoletepackage>
<obsoletepackage>libebml2</obsoletepackage>
<obsoletepackage>libebml</obsoletepackage>
<obsoletepackage>libebook-1_2-10-32bit</obsoletepackage>
<obsoletepackage>libebook-1_2-10</obsoletepackage>
<obsoletepackage>libecal-1_2-8-32bit</obsoletepackage>
<obsoletepackage>libecal-1_2-8</obsoletepackage>
<obsoletepackage>libedata-book-1_2-8-32bit</obsoletepackage>
<obsoletepackage>libedata-book-1_2-8</obsoletepackage>
<obsoletepackage>libedata-cal-1_2-10-32bit</obsoletepackage>
<obsoletepackage>libedata-cal-1_2-10</obsoletepackage>
<obsoletepackage>libedataserver-1_2-14-32bit</obsoletepackage>
<obsoletepackage>libedataserver-1_2-14</obsoletepackage>
<obsoletepackage>libedataserverui-1_2-11-32bit</obsoletepackage>
<obsoletepackage>libedataserverui-1_2-11</obsoletepackage>
<obsoletepackage>libeel-2-2-32bit</obsoletepackage>
<obsoletepackage>libeggdbus-1-0-32bit</obsoletepackage>
<obsoletepackage>libeggdbus-1-0</obsoletepackage>
<obsoletepackage>libegroupwise-1_2-13-32bit</obsoletepackage>
<obsoletepackage>libevent-1_4-2</obsoletepackage>
<obsoletepackage>libexif-32bit</obsoletepackage>
<obsoletepackage>libexiv2-2-32bit</obsoletepackage>
<obsoletepackage>libexiv2-2</obsoletepackage>
<obsoletepackage>libexiv2-4</obsoletepackage>
<obsoletepackage>libexiv2-5-32bit</obsoletepackage>
<obsoletepackage>libexiv2-5</obsoletepackage>
<obsoletepackage>libexiv2-6-32bit</obsoletepackage>
<obsoletepackage>libexiv2-6</obsoletepackage>
<obsoletepackage>libexiv2-9-32bit</obsoletepackage>
<obsoletepackage>libexiv2-9</obsoletepackage>
<obsoletepackage>libexiv2</obsoletepackage>
<obsoletepackage>libfarsight-0_1-3</obsoletepackage>
<obsoletepackage>libffi43-32bit</obsoletepackage>
<obsoletepackage>libffi43-devel-32bit</obsoletepackage>
<obsoletepackage>libffi43-devel</obsoletepackage>
<obsoletepackage>libffi43</obsoletepackage>
<obsoletepackage>libffi44</obsoletepackage>
<obsoletepackage>libffi45-devel-32bit</obsoletepackage>
<obsoletepackage>libfm-gtk0</obsoletepackage>
<obsoletepackage>libfm0</obsoletepackage>
<obsoletepackage>libfolks-telepathy1</obsoletepackage>
<obsoletepackage>libfolks1</obsoletepackage>
<obsoletepackage>libfreebob-32bit</obsoletepackage>
<obsoletepackage>libfreebob-devel</obsoletepackage>
<obsoletepackage>libfreebob</obsoletepackage>
<obsoletepackage>libfunambol7</obsoletepackage>
<obsoletepackage>libgalago-devel</obsoletepackage>
<obsoletepackage>libgalago-doc</obsoletepackage>
<obsoletepackage>libgalago-gtk-devel</obsoletepackage>
<obsoletepackage>libgalago-gtk-lang</obsoletepackage>
<obsoletepackage>libgalago-gtk</obsoletepackage>
<obsoletepackage>libgalago-lang</obsoletepackage>
<obsoletepackage>libgalago</obsoletepackage>
<obsoletepackage>libgcc41-32bit</obsoletepackage>
<obsoletepackage>libgcc41</obsoletepackage>
<obsoletepackage>libgcc42-32bit</obsoletepackage>
<obsoletepackage>libgcc42</obsoletepackage>
<obsoletepackage>libgcc43-32bit</obsoletepackage>
<obsoletepackage>libgcc43</obsoletepackage>
<obsoletepackage>libgcj41-32bit</obsoletepackage>
<obsoletepackage>libgcj41-devel-32bit</obsoletepackage>
<obsoletepackage>libgcj41-devel</obsoletepackage>
<obsoletepackage>libgcj41</obsoletepackage>
<obsoletepackage>libgcj42-devel</obsoletepackage>
<obsoletepackage>libgcj42</obsoletepackage>
<obsoletepackage>libgcj43-32bit</obsoletepackage>
<obsoletepackage>libgcj43-devel-32bit</obsoletepackage>
<obsoletepackage>libgcj43-devel</obsoletepackage>
<obsoletepackage>libgcj43-jar</obsoletepackage>
<obsoletepackage>libgcj43</obsoletepackage>
<obsoletepackage>libgcj44-32bit</obsoletepackage>
<obsoletepackage>libgcj44-devel-32bit</obsoletepackage>
<obsoletepackage>libgcj44-devel</obsoletepackage>
<obsoletepackage>libgcj44-jar</obsoletepackage>
<obsoletepackage>libgcj44</obsoletepackage>
<obsoletepackage>libgcj45-32bit</obsoletepackage>
<obsoletepackage>libgcj45-devel-32bit</obsoletepackage>
<obsoletepackage>libgcj45-devel</obsoletepackage>
<obsoletepackage>libgcj45-jar</obsoletepackage>
<obsoletepackage>libgcj45</obsoletepackage>
<obsoletepackage>libgcj_bc43</obsoletepackage>
<obsoletepackage>libgcr0-32bit</obsoletepackage>
<obsoletepackage>libgcr0</obsoletepackage>
<obsoletepackage>libgda-4_0-4-lang</obsoletepackage>
<obsoletepackage>libgda-4_0-4</obsoletepackage>
<obsoletepackage>libgda-4_0-bdb</obsoletepackage>
<obsoletepackage>libgda-4_0-devel</obsoletepackage>
<obsoletepackage>libgda-4_0-doc</obsoletepackage>
<obsoletepackage>libgda-4_0-jdbc</obsoletepackage>
<obsoletepackage>libgda-4_0-mdb</obsoletepackage>
<obsoletepackage>libgda-4_0-mysql</obsoletepackage>
<obsoletepackage>libgda-4_0-postgres</obsoletepackage>
<obsoletepackage>libgda-4_0-sqlcipher</obsoletepackage>
<obsoletepackage>libgda-4_0-sqlite</obsoletepackage>
<obsoletepackage>libgda-4_0-tools</obsoletepackage>
<obsoletepackage>libgda-4_0-web</obsoletepackage>
<obsoletepackage>libgda-4_0</obsoletepackage>
<obsoletepackage>libgda-lang</obsoletepackage>
<obsoletepackage>libgda-report-4_0-4</obsoletepackage>
<obsoletepackage>libgda-ui-4_0-4</obsoletepackage>
<obsoletepackage>libgda-ui-4_0-plugins</obsoletepackage>
<obsoletepackage>libgda-xslt-4_0-4</obsoletepackage>
<obsoletepackage>libgda3</obsoletepackage>
<obsoletepackage>libgdata7-32bit</obsoletepackage>
<obsoletepackage>libgdl-1-0</obsoletepackage>
<obsoletepackage>libgegl-0_0-0</obsoletepackage>
<obsoletepackage>libgetdatabzip2-0_7_1</obsoletepackage>
<obsoletepackage>libgetdatagzip-0_7_1</obsoletepackage>
<obsoletepackage>libgetdatalzma-0_7_1</obsoletepackage>
<obsoletepackage>libgfortran41-32bit</obsoletepackage>
<obsoletepackage>libgfortran41</obsoletepackage>
<obsoletepackage>libgfortran42-32bit</obsoletepackage>
<obsoletepackage>libgfortran42</obsoletepackage>
<obsoletepackage>libgfortran43-32bit</obsoletepackage>
<obsoletepackage>libgfortran43</obsoletepackage>
<obsoletepackage>libgfortran45-32bit</obsoletepackage>
<obsoletepackage>libghttp-devel</obsoletepackage>
<obsoletepackage>libghttp</obsoletepackage>
<obsoletepackage>libgirepository-1_0-0</obsoletepackage>
<obsoletepackage>libgladeui-1-8</obsoletepackage>
<obsoletepackage>libgladeui-1-9</obsoletepackage>
<obsoletepackage>libgmime-2_0-2</obsoletepackage>
<obsoletepackage>libgmime-2_0-3</obsoletepackage>
<obsoletepackage>libgmp3-32bit</obsoletepackage>
<obsoletepackage>libgmp3</obsoletepackage>
<obsoletepackage>libgnome-bluetooth7</obsoletepackage>
<obsoletepackage>libgnome-certauth0-32bit</obsoletepackage>
<obsoletepackage>libgnome-certauth0</obsoletepackage>
<obsoletepackage>libgnome-desktop-2-11-32bit</obsoletepackage>
<obsoletepackage>libgnome-desktop-2-2-32bit</obsoletepackage>
<obsoletepackage>libgnome-desktop-2-2</obsoletepackage>
<obsoletepackage>libgnome-desktop-2-7-32bit</obsoletepackage>
<obsoletepackage>libgnome-desktop-2-7</obsoletepackage>
<obsoletepackage>libgnome-desktop-3-0-32bit</obsoletepackage>
<obsoletepackage>libgnome-desktop-3-0</obsoletepackage>
<obsoletepackage>libgnome-window-settings-devel</obsoletepackage>
<obsoletepackage>libgnome-window-settings1</obsoletepackage>
<obsoletepackage>libgnutls-extra26</obsoletepackage>
<obsoletepackage>libgnutls26-32bit</obsoletepackage>
<obsoletepackage>libgnutls26</obsoletepackage>
<obsoletepackage>libgomp43-32bit</obsoletepackage>
<obsoletepackage>libgomp43</obsoletepackage>
<obsoletepackage>libgomp45-32bit</obsoletepackage>
<obsoletepackage>libgomp45</obsoletepackage>
<obsoletepackage>libgp11-0-32bit</obsoletepackage>
<obsoletepackage>libgp11-0</obsoletepackage>
<obsoletepackage>libgp11-devel</obsoletepackage>
<obsoletepackage>libgphoto2-sharp</obsoletepackage>
<obsoletepackage>libgpod2</obsoletepackage>
<obsoletepackage>libgpod3</obsoletepackage>
<obsoletepackage>libgpod</obsoletepackage>
<obsoletepackage>libgps19</obsoletepackage>
<obsoletepackage>libgssdp-1_0-2</obsoletepackage>
<obsoletepackage>libgtkhtml-32bit</obsoletepackage>
<obsoletepackage>libgtkhtml-3_14-19-32bit</obsoletepackage>
<obsoletepackage>libgtkhtml-3_14-19</obsoletepackage>
<obsoletepackage>libgtkhtml-devel</obsoletepackage>
<obsoletepackage>libgtkhtml</obsoletepackage>
<obsoletepackage>libgucharmap7</obsoletepackage>
<obsoletepackage>libgupnp-1_0-3</obsoletepackage>
<obsoletepackage>libgupnp-igd-1_0-2</obsoletepackage>
<obsoletepackage>libgweather1-32bit</obsoletepackage>
<obsoletepackage>libgweather1</obsoletepackage>
<obsoletepackage>libgwenhywfar38</obsoletepackage>
<obsoletepackage>libgwenhywfar47</obsoletepackage>
<obsoletepackage>libhdf5-0</obsoletepackage>
<obsoletepackage>libhdf5_hl0</obsoletepackage>
<obsoletepackage>libhippocanvas-1-0</obsoletepackage>
<obsoletepackage>libibcm-32bit</obsoletepackage>
<obsoletepackage>libibcm-devel-32bit</obsoletepackage>
<obsoletepackage>libibcm-devel</obsoletepackage>
<obsoletepackage>libibcm</obsoletepackage>
<obsoletepackage>libibcommon-devel-32bit</obsoletepackage>
<obsoletepackage>libibcommon-devel</obsoletepackage>
<obsoletepackage>libibcommon1-32bit</obsoletepackage>
<obsoletepackage>libibcommon1</obsoletepackage>
<obsoletepackage>libibmad-devel-32bit</obsoletepackage>
<obsoletepackage>libibmad-devel</obsoletepackage>
<obsoletepackage>libibmad1-32bit</obsoletepackage>
<obsoletepackage>libibmad1</obsoletepackage>
<obsoletepackage>libibumad-devel-32bit</obsoletepackage>
<obsoletepackage>libibumad-devel</obsoletepackage>
<obsoletepackage>libibumad1-32bit</obsoletepackage>
<obsoletepackage>libibumad1</obsoletepackage>
<obsoletepackage>libibus1</obsoletepackage>
<obsoletepackage>libibverbs-32bit</obsoletepackage>
<obsoletepackage>libibverbs-devel-32bit</obsoletepackage>
<obsoletepackage>libibverbs-devel</obsoletepackage>
<obsoletepackage>libibverbs</obsoletepackage>
<obsoletepackage>libica-32bit</obsoletepackage>
<obsoletepackage>libimobiledevice1</obsoletepackage>
<obsoletepackage>libini_config1</obsoletepackage>
<obsoletepackage>libiniparser-32bit</obsoletepackage>
<obsoletepackage>libiniparser</obsoletepackage>
<obsoletepackage>libipathverbs-32bit</obsoletepackage>
<obsoletepackage>libipathverbs-devel-32bit</obsoletepackage>
<obsoletepackage>libipathverbs-devel</obsoletepackage>
<obsoletepackage>libipathverbs</obsoletepackage>
<obsoletepackage>libipoddevice</obsoletepackage>
<obsoletepackage>libipulog-devel</obsoletepackage>
<obsoletepackage>libiso9660-5-32bit</obsoletepackage>
<obsoletepackage>libiso9660-5</obsoletepackage>
<obsoletepackage>libjasper-32bit</obsoletepackage>
<obsoletepackage>libjingle-0_3-0</obsoletepackage>
<obsoletepackage>libjingle-devel</obsoletepackage>
<obsoletepackage>libjingle-utils</obsoletepackage>
<obsoletepackage>libjpeg-32bit</obsoletepackage>
<obsoletepackage>libjpeg6-32bit</obsoletepackage>
<obsoletepackage>libjpeg</obsoletepackage>
<obsoletepackage>libkdcraw1</obsoletepackage>
<obsoletepackage>libkdcraw3</obsoletepackage>
<obsoletepackage>libkdcraw7</obsoletepackage>
<obsoletepackage>libkdcraw8</obsoletepackage>
<obsoletepackage>libkdcraw9</obsoletepackage>
<obsoletepackage>libkexif</obsoletepackage>
<obsoletepackage>libkexiv2-3</obsoletepackage>
<obsoletepackage>libkexiv2-7</obsoletepackage>
<obsoletepackage>libkexiv2-8</obsoletepackage>
<obsoletepackage>libkexiv2-9</obsoletepackage>
<obsoletepackage>libkexiv2</obsoletepackage>
<obsoletepackage>libkipi0-lang</obsoletepackage>
<obsoletepackage>libkipi0</obsoletepackage>
<obsoletepackage>libkipi5</obsoletepackage>
<obsoletepackage>libkipi6</obsoletepackage>
<obsoletepackage>libkipi7</obsoletepackage>
<obsoletepackage>libkipi</obsoletepackage>
<obsoletepackage>libknotificationitem-1-1</obsoletepackage>
<obsoletepackage>libkonq4-32bit</obsoletepackage>
<obsoletepackage>libktorrent2-lang</obsoletepackage>
<obsoletepackage>libktrace4</obsoletepackage>
<obsoletepackage>libldb0</obsoletepackage>
<obsoletepackage>liblouis0</obsoletepackage>
<obsoletepackage>libltdl-3-32bit</obsoletepackage>
<obsoletepackage>libltdl-32bit</obsoletepackage>
<obsoletepackage>libltdl-3</obsoletepackage>
<obsoletepackage>libmatroska2-32bit</obsoletepackage>
<obsoletepackage>libmatroska2</obsoletepackage>
<obsoletepackage>libmatroska</obsoletepackage>
<obsoletepackage>libmcal</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2-32bit</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2-devel-32bit</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2-devel</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2</obsoletepackage>
<obsoletepackage>libmodman0-32bit</obsoletepackage>
<obsoletepackage>libmodman0</obsoletepackage>
<obsoletepackage>libmodplug0-32bit</obsoletepackage>
<obsoletepackage>libmodplug0</obsoletepackage>
<obsoletepackage>libmpfr1-32bit</obsoletepackage>
<obsoletepackage>libmpfr1</obsoletepackage>
<obsoletepackage>libmsn0_1</obsoletepackage>
<obsoletepackage>libmthca-rdmav2-32bit</obsoletepackage>
<obsoletepackage>libmthca-rdmav2-devel-32bit</obsoletepackage>
<obsoletepackage>libmthca-rdmav2-devel</obsoletepackage>
<obsoletepackage>libmthca-rdmav2</obsoletepackage>
<obsoletepackage>libmtp7</obsoletepackage>
<obsoletepackage>libmtp8</obsoletepackage>
<obsoletepackage>libmtp</obsoletepackage>
<obsoletepackage>libmudflap41-32bit</obsoletepackage>
<obsoletepackage>libmudflap41</obsoletepackage>
<obsoletepackage>libmudflap42-32bit</obsoletepackage>
<obsoletepackage>libmudflap42</obsoletepackage>
<obsoletepackage>libmudflap43-32bit</obsoletepackage>
<obsoletepackage>libmudflap43</obsoletepackage>
<obsoletepackage>libmux0</obsoletepackage>
<obsoletepackage>libmysqlclient15-32bit</obsoletepackage>
<obsoletepackage>libmysqlclient15</obsoletepackage>
<obsoletepackage>libmysqlclient16-32bit</obsoletepackage>
<obsoletepackage>libmysqlclient16</obsoletepackage>
<obsoletepackage>libmysqlclient_r15-32bit</obsoletepackage>
<obsoletepackage>libmysqlclient_r15</obsoletepackage>
<obsoletepackage>libmysqlclient_r16-32bit</obsoletepackage>
<obsoletepackage>libmysqlclient_r16</obsoletepackage>
<obsoletepackage>libmysqlcppconn1</obsoletepackage>
<obsoletepackage>libmysqld0</obsoletepackage>
<obsoletepackage>libnbtk-1_2-0</obsoletepackage>
<obsoletepackage>libnes-rdmav2-devel</obsoletepackage>
<obsoletepackage>libnes-rdmav2</obsoletepackage>
<obsoletepackage>libnet</obsoletepackage>
<obsoletepackage>libnice0</obsoletepackage>
<obsoletepackage>libnl-32bit</obsoletepackage>
<obsoletepackage>libnl-devel-32bit</obsoletepackage>
<obsoletepackage>libnl-devel</obsoletepackage>
<obsoletepackage>libnl</obsoletepackage>
<obsoletepackage>libnldapx-devel</obsoletepackage>
<obsoletepackage>libnldapx0</obsoletepackage>
<obsoletepackage>libnotify1-32bit</obsoletepackage>
<obsoletepackage>libnotify1</obsoletepackage>
<obsoletepackage>libnova-0_12-2</obsoletepackage>
<obsoletepackage>libnvtv</obsoletepackage>
<obsoletepackage>libobjc41-32bit</obsoletepackage>
<obsoletepackage>libobjc41</obsoletepackage>
<obsoletepackage>libobjc43-32bit</obsoletepackage>
<obsoletepackage>libobjc43</obsoletepackage>
<obsoletepackage>libobjc45-32bit</obsoletepackage>
<obsoletepackage>libopenbabel3</obsoletepackage>
<obsoletepackage>libopencv2</obsoletepackage>
<obsoletepackage>libopencv2_2</obsoletepackage>
<obsoletepackage>libopensc2-32bit</obsoletepackage>
<obsoletepackage>libopensc2</obsoletepackage>
<obsoletepackage>libopensync-plugin-kdepim</obsoletepackage>
<obsoletepackage>libopenvas2</obsoletepackage>
<obsoletepackage>libopenvas_base3</obsoletepackage>
<obsoletepackage>libopenvas_hg2</obsoletepackage>
<obsoletepackage>libopenvas_hg3</obsoletepackage>
<obsoletepackage>libopenvas_misc3</obsoletepackage>
<obsoletepackage>libopenvas_nasl3</obsoletepackage>
<obsoletepackage>libopenvas_omp3</obsoletepackage>
<obsoletepackage>libopenvasnasl-devel</obsoletepackage>
<obsoletepackage>libopenvasnasl-doc</obsoletepackage>
<obsoletepackage>libopenvasnasl2</obsoletepackage>
<obsoletepackage>libotf-32bit</obsoletepackage>
<obsoletepackage>libp11-0-32bit</obsoletepackage>
<obsoletepackage>libpanel-applet-2-0-32bit</obsoletepackage>
<obsoletepackage>libpanel-applet-2-0</obsoletepackage>
<obsoletepackage>libpanel-applet-3-0-32bit</obsoletepackage>
<obsoletepackage>libpanel-applet-3-0</obsoletepackage>
<obsoletepackage>libpanelappletmm-2_6-1</obsoletepackage>
<obsoletepackage>libpano13-1</obsoletepackage>
<obsoletepackage>libpcap-32bit</obsoletepackage>
<obsoletepackage>libpcap0</obsoletepackage>
<obsoletepackage>libpisync0</obsoletepackage>
<obsoletepackage>libpng3</obsoletepackage>
<obsoletepackage>libpodofo0_8_0</obsoletepackage>
<obsoletepackage>libpodofo0_8_4</obsoletepackage>
<obsoletepackage>libpolkit-gtk-1-0</obsoletepackage>
<obsoletepackage>libpolkit-gtk-1-devel</obsoletepackage>
<obsoletepackage>libpolkit-qt-1-0-32bit</obsoletepackage>
<obsoletepackage>libpolkit-qt-1-0</obsoletepackage>
<obsoletepackage>libpolkit-qt0-32bit</obsoletepackage>
<obsoletepackage>libpoppler-glib3</obsoletepackage>
<obsoletepackage>libpoppler-glib4</obsoletepackage>
<obsoletepackage>libpoppler-glib5</obsoletepackage>
<obsoletepackage>libpoppler-qt2</obsoletepackage>
<obsoletepackage>libpoppler3</obsoletepackage>
<obsoletepackage>libpoppler4</obsoletepackage>
<obsoletepackage>libpoppler5</obsoletepackage>
<obsoletepackage>libpoppler6</obsoletepackage>
<obsoletepackage>libpoppler7</obsoletepackage>
<obsoletepackage>libppl7</obsoletepackage>
<obsoletepackage>libppl_c2</obsoletepackage>
<obsoletepackage>libpri</obsoletepackage>
<obsoletepackage>libproxy0-32bit</obsoletepackage>
<obsoletepackage>libproxy0-config-gnome-32bit</obsoletepackage>
<obsoletepackage>libproxy0-config-gnome</obsoletepackage>
<obsoletepackage>libproxy0-config-kde4</obsoletepackage>
<obsoletepackage>libproxy0-config-wpad</obsoletepackage>
<obsoletepackage>libproxy0-networkmanager-32bit</obsoletepackage>
<obsoletepackage>libproxy0-networkmanager</obsoletepackage>
<obsoletepackage>libproxy0-pacrunner-mozjs-32bit</obsoletepackage>
<obsoletepackage>libproxy0-pacrunner-mozjs</obsoletepackage>
<obsoletepackage>libproxy0-wpad-dns-devolution</obsoletepackage>
<obsoletepackage>libproxy0-wpad-dns</obsoletepackage>
<obsoletepackage>libproxy0</obsoletepackage>
<obsoletepackage>libproxy1-config-gnome-32bit</obsoletepackage>
<obsoletepackage>libpst0</obsoletepackage>
<obsoletepackage>libpt2-plugins-avc</obsoletepackage>
<obsoletepackage>libpt2-plugins-dc</obsoletepackage>
<obsoletepackage>libpt2</obsoletepackage>
<obsoletepackage>libpulse-browse0</obsoletepackage>
<obsoletepackage>libpulsecore4</obsoletepackage>
<obsoletepackage>libpython2_6-1_0-32bit</obsoletepackage>
<obsoletepackage>libpython2_6-1_0</obsoletepackage>
<obsoletepackage>libpyton2_6-1_0</obsoletepackage>
<obsoletepackage>libqscintilla2-4</obsoletepackage>
<obsoletepackage>libqtpod</obsoletepackage>
<obsoletepackage>libqyotoshared1</obsoletepackage>
<obsoletepackage>libraptor1</obsoletepackage>
<obsoletepackage>librasqal0</obsoletepackage>
<obsoletepackage>librasqal1</obsoletepackage>
<obsoletepackage>librasqal2</obsoletepackage>
<obsoletepackage>libraw1394-8-32bit</obsoletepackage>
<obsoletepackage>libraw1394-8</obsoletepackage>
<obsoletepackage>librdmacm-32bit</obsoletepackage>
<obsoletepackage>librdmacm-devel-32bit</obsoletepackage>
<obsoletepackage>librdmacm-devel</obsoletepackage>
<obsoletepackage>librdmacm</obsoletepackage>
<obsoletepackage>librpcsecgss</obsoletepackage>
<obsoletepackage>librsvg-32bit</obsoletepackage>
<obsoletepackage>libsap</obsoletepackage>
<obsoletepackage>libsdp-32bit</obsoletepackage>
<obsoletepackage>libsdp-devel-32bit</obsoletepackage>
<obsoletepackage>libsdp-devel</obsoletepackage>
<obsoletepackage>libsdp</obsoletepackage>
<obsoletepackage>libsensors3-32bit</obsoletepackage>
<obsoletepackage>libsensors3-devel</obsoletepackage>
<obsoletepackage>libsensors3</obsoletepackage>
<obsoletepackage>libsmbios-libs</obsoletepackage>
<obsoletepackage>libsoprano3-32bit</obsoletepackage>
<obsoletepackage>libsoprano3</obsoletepackage>
<obsoletepackage>libspeex-32bit</obsoletepackage>
<obsoletepackage>libssh3</obsoletepackage>
<obsoletepackage>libssui0</obsoletepackage>
<obsoletepackage>libstdc++41-32bit</obsoletepackage>
<obsoletepackage>libstdc++41-devel</obsoletepackage>
<obsoletepackage>libstdc++41-doc</obsoletepackage>
<obsoletepackage>libstdc++41</obsoletepackage>
<obsoletepackage>libstdc++42-32bit</obsoletepackage>
<obsoletepackage>libstdc++42-devel</obsoletepackage>
<obsoletepackage>libstdc++42</obsoletepackage>
<obsoletepackage>libstdc++43-32bit</obsoletepackage>
<obsoletepackage>libstdc++43-devel-32bit</obsoletepackage>
<obsoletepackage>libstdc++43-devel</obsoletepackage>
<obsoletepackage>libstdc++43-doc</obsoletepackage>
<obsoletepackage>libstdc++43</obsoletepackage>
<obsoletepackage>libstdc++44-devel-32bit</obsoletepackage>
<obsoletepackage>libstdc++44-devel</obsoletepackage>
<obsoletepackage>libstdc++44-doc</obsoletepackage>
<obsoletepackage>libstdc++45-devel-32bit</obsoletepackage>
<obsoletepackage>libstdc++45-devel</obsoletepackage>
<obsoletepackage>libstdc++45-doc</obsoletepackage>
<obsoletepackage>libswt3-gtk2</obsoletepackage>
<obsoletepackage>libsynaptics</obsoletepackage>
<obsoletepackage>libtag-extras0</obsoletepackage>
<obsoletepackage>libtalloc1-32bit</obsoletepackage>
<obsoletepackage>libtalloc1</obsoletepackage>
<obsoletepackage>libtelepathy-devel</obsoletepackage>
<obsoletepackage>libtelepathy-logger1</obsoletepackage>
<obsoletepackage>libtelepathy</obsoletepackage>
<obsoletepackage>libthinkfinger-32bit</obsoletepackage>
<obsoletepackage>libthunar-vfs-1-2</obsoletepackage>
<obsoletepackage>libthunarx-1-2</obsoletepackage>
<obsoletepackage>libtracker-client-0_10-0</obsoletepackage>
<obsoletepackage>libtracker-client-0_8-0</obsoletepackage>
<obsoletepackage>libtracker-extract-0_10-0</obsoletepackage>
<obsoletepackage>libtracker-extract-0_8-0</obsoletepackage>
<obsoletepackage>libtracker-miner-0_8-0</obsoletepackage>
<obsoletepackage>libtracker-sparql-0_10-0</obsoletepackage>
<obsoletepackage>libtwin0-devel</obsoletepackage>
<obsoletepackage>libtwin0</obsoletepackage>
<obsoletepackage>libunrar-devel</obsoletepackage>
<obsoletepackage>libunrar3_9_4</obsoletepackage>
<obsoletepackage>libusb</obsoletepackage>
<obsoletepackage>libusbpp-0_1-4</obsoletepackage>
<obsoletepackage>libvala-0_10-0</obsoletepackage>
<obsoletepackage>libvala-0_10-devel</obsoletepackage>
<obsoletepackage>libvolume_id1</obsoletepackage>
<obsoletepackage>libvolume_id</obsoletepackage>
<obsoletepackage>libvorbis-32bit</obsoletepackage>
<obsoletepackage>libwpd-0_8-8</obsoletepackage>
<obsoletepackage>libwpg-0_1-1</obsoletepackage>
<obsoletepackage>libwps-0_1-1</obsoletepackage>
<obsoletepackage>libxfprint0</obsoletepackage>
<obsoletepackage>libxklavier12-32bit</obsoletepackage>
<obsoletepackage>libxklavier12</obsoletepackage>
<obsoletepackage>libxklavier15</obsoletepackage>
<obsoletepackage>libxml-32bit</obsoletepackage>
<obsoletepackage>libxml-devel</obsoletepackage>
<obsoletepackage>libxml</obsoletepackage>
<obsoletepackage>libyajl1</obsoletepackage>
<obsoletepackage>libzip1</obsoletepackage>
<obsoletepackage>libzrtpcpp1</obsoletepackage>
<obsoletepackage>libzrtpcpp</obsoletepackage>
<obsoletepackage>libzypp-zmd-backend</obsoletepackage>
<obsoletepackage>licenses</obsoletepackage>
<obsoletepackage>limal-bootloader</obsoletepackage>
<obsoletepackage>linux-atm-lib</obsoletepackage>
<obsoletepackage>loadlin</obsoletepackage>
<obsoletepackage>mDNSResponder-32bit</obsoletepackage>
<obsoletepackage>mDNSResponder-lib-32bit</obsoletepackage>
<obsoletepackage>macutils</obsoletepackage>
<obsoletepackage>madwifi</obsoletepackage>
<obsoletepackage>mail-notification-lang</obsoletepackage>
<obsoletepackage>mail-notification</obsoletepackage>
<obsoletepackage>makebootfat</obsoletepackage>
<obsoletepackage>man-pages-de</obsoletepackage>
<obsoletepackage>man-pages-supplement</obsoletepackage>
<obsoletepackage>mcal</obsoletepackage>
<obsoletepackage>moblin-branding-openSUSE</obsoletepackage>
<obsoletepackage>moblin-branding-tools</obsoletepackage>
<obsoletepackage>moblin-gtk-engine</obsoletepackage>
<obsoletepackage>moblin-icon-theme</obsoletepackage>
<obsoletepackage>moblin-panel-applications</obsoletepackage>
<obsoletepackage>moblin-panel-pasteboard</obsoletepackage>
<obsoletepackage>moblin-panel-status</obsoletepackage>
<obsoletepackage>moblin-sound-theme</obsoletepackage>
<obsoletepackage>mojito-devel</obsoletepackage>
<obsoletepackage>mojito</obsoletepackage>
<obsoletepackage>mono-core-32bit</obsoletepackage>
<obsoletepackage>mono-librt</obsoletepackage>
<obsoletepackage>monocyclic</obsoletepackage>
<obsoletepackage>monotone</obsoletepackage>
<obsoletepackage>monsoon-lang</obsoletepackage>
<obsoletepackage>monsoon</obsoletepackage>
<obsoletepackage>mousepad-lang</obsoletepackage>
<obsoletepackage>mousepad</obsoletepackage>
<obsoletepackage>mozilla-js20-32bit</obsoletepackage>
<obsoletepackage>mozilla-js20</obsoletepackage>
<obsoletepackage>mozilla-xulrunner181-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner181-devel</obsoletepackage>
<obsoletepackage>mozilla-xulrunner181</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190-devel</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190-gnomevfs-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190-gnomevfs</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190-translations-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner190</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-devel</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-gnomevfs-32bit</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-gnomevfs</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-translations-common</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191-translations-other</obsoletepackage>
<obsoletepackage>mozilla-xulrunner191</obsoletepackage>
<obsoletepackage>mozilla-xulrunner20-buildsymbols</obsoletepackage>
<obsoletepackage>multisync</obsoletepackage>
<obsoletepackage>mutter-moblin-devel</obsoletepackage>
<obsoletepackage>mutter-moblin</obsoletepackage>
<obsoletepackage>mux-devel</obsoletepackage>
<obsoletepackage>mvapich2-devel</obsoletepackage>
<obsoletepackage>mvapich2</obsoletepackage>
<obsoletepackage>mysql-administrator</obsoletepackage>
<obsoletepackage>mysql-gui-tools</obsoletepackage>
<obsoletepackage>mysql-ndb-extra</obsoletepackage>
<obsoletepackage>mysql-ndb-management</obsoletepackage>
<obsoletepackage>mysql-ndb-storage</obsoletepackage>
<obsoletepackage>mysql-ndb-tools</obsoletepackage>
<obsoletepackage>mysql-query-browser</obsoletepackage>
<obsoletepackage>mysql-shared</obsoletepackage>
<obsoletepackage>nachocalendar</obsoletepackage>
<obsoletepackage>nagios-plugins-sap-ccms</obsoletepackage>
<obsoletepackage>nautilus-32bit</obsoletepackage>
<obsoletepackage>nautilus-cd-burner-32bit</obsoletepackage>
<obsoletepackage>nautilus-cd-burner-devel</obsoletepackage>
<obsoletepackage>nautilus-cd-burner-lang</obsoletepackage>
<obsoletepackage>nautilus-cd-burner</obsoletepackage>
<obsoletepackage>nautilus-extension-arista</obsoletepackage>
<obsoletepackage>nautilus-gnome-main-menu</obsoletepackage>
<obsoletepackage>nbtk-devel</obsoletepackage>
<obsoletepackage>nbtk</obsoletepackage>
<obsoletepackage>net-snmp-32bit</obsoletepackage>
<obsoletepackage>netbeans-apisupport</obsoletepackage>
<obsoletepackage>netbeans-ide10</obsoletepackage>
<obsoletepackage>netbeans-ide</obsoletepackage>
<obsoletepackage>netbeans-java</obsoletepackage>
<obsoletepackage>netbeans</obsoletepackage>
<obsoletepackage>netdiag</obsoletepackage>
<obsoletepackage>network-manager-netbook</obsoletepackage>
<obsoletepackage>nginx-0.8</obsoletepackage>
<obsoletepackage>njb-sharp</obsoletepackage>
<obsoletepackage>novell-addon-manager</obsoletepackage>
<obsoletepackage>novell-ldapext-32bit</obsoletepackage>
<obsoletepackage>novell-ldapext-devel</obsoletepackage>
<obsoletepackage>novell-ldapext</obsoletepackage>
<obsoletepackage>nss-ldapd-32bit</obsoletepackage>
<obsoletepackage>ntfs-config-lang</obsoletepackage>
<obsoletepackage>ntfs-config</obsoletepackage>
<obsoletepackage>octave</obsoletepackage>
<obsoletepackage>opal</obsoletepackage>
<obsoletepackage>openCryptoki-32bit</obsoletepackage>
<obsoletepackage>openSUSE-LiveCD-release-livetree</obsoletepackage>
<obsoletepackage>openSUSE-release-livetree</obsoletepackage>
<obsoletepackage>openal-32bit</obsoletepackage>
<obsoletepackage>openal</obsoletepackage>
<obsoletepackage>openobex-glib</obsoletepackage>
<obsoletepackage>opensc-32bit</obsoletepackage>
<obsoletepackage>openssl-ibmca</obsoletepackage>
<obsoletepackage>opensuse-apparmor-admin_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-apparmor-quick_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-apparmor-quick_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-apps_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-apps_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-gnomequick_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-gnomequick_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-gnomeuser_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-gnomeuser_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-installquick_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-installquick_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-kde3user_en</obsoletepackage>
<obsoletepackage>opensuse-kdequick_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-kdequick_de</obsoletepackage>
<obsoletepackage>opensuse-kdequick_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-kdequick_en</obsoletepackage>
<obsoletepackage>opensuse-kdeuser_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-kdeuser_en-pdf</obsoletepackage>
<obsoletepackage>opensuse-manual_en</obsoletepackage>
<obsoletepackage>opensuse-manuals_de-pdf</obsoletepackage>
<obsoletepackage>opensuse-manuals_en-pdf</obsoletepackage>
<obsoletepackage>openvas-client</obsoletepackage>
<obsoletepackage>openvas-server-devel</obsoletepackage>
<obsoletepackage>openvas-server</obsoletepackage>
<obsoletepackage>openwbem-32bit</obsoletepackage>
<obsoletepackage>orbit-32bit</obsoletepackage>
<obsoletepackage>orbit-devel</obsoletepackage>
<obsoletepackage>orbit</obsoletepackage>
<obsoletepackage>ozerocdoff</obsoletepackage>
<obsoletepackage>package-lists-openSUSE-all</obsoletepackage>
<obsoletepackage>padevchooser</obsoletepackage>
<obsoletepackage>pam_cifs-32bit</obsoletepackage>
<obsoletepackage>pam_fp-32bit</obsoletepackage>
<obsoletepackage>pam_kwallet-32bit</obsoletepackage>
<obsoletepackage>pam_thinkfinger-32bit</obsoletepackage>
<obsoletepackage>parted-32bit</obsoletepackage>
<obsoletepackage>patterns-openSUSE-default</obsoletepackage>
<obsoletepackage>patterns-openSUSE-devel_cell</obsoletepackage>
<obsoletepackage>patterns-openSUSE-moblin</obsoletepackage>
<obsoletepackage>pcsc-lite-32bit</obsoletepackage>
<obsoletepackage>perl-Xmms</obsoletepackage>
<obsoletepackage>pilot-mailsync-gnome-pilot</obsoletepackage>
<obsoletepackage>pilot-mailsync-jpilot</obsoletepackage>
<obsoletepackage>pilot-mailsync</obsoletepackage>
<obsoletepackage>pinepg</obsoletepackage>
<obsoletepackage>pino-lang</obsoletepackage>
<obsoletepackage>pino</obsoletepackage>
<obsoletepackage>planmaker</obsoletepackage>
<obsoletepackage>plasma-addons-scim</obsoletepackage>
<obsoletepackage>plymouth-lite</obsoletepackage>
<obsoletepackage>podsleuth-devel</obsoletepackage>
<obsoletepackage>podsleuth</obsoletepackage>
<obsoletepackage>popt-32bit</obsoletepackage>
<obsoletepackage>postgresql-jdbc</obsoletepackage>
<obsoletepackage>postgresql-libs-32bit</obsoletepackage>
<obsoletepackage>powersave-libs-32bit</obsoletepackage>
<obsoletepackage>powersave-libs</obsoletepackage>
<obsoletepackage>preload</obsoletepackage>
<obsoletepackage>pth-32bit</obsoletepackage>
<obsoletepackage>ptpd</obsoletepackage>
<obsoletepackage>pullin-msttf-fonts</obsoletepackage>
<obsoletepackage>puretls-demo</obsoletepackage>
<obsoletepackage>puretls-javadoc</obsoletepackage>
<obsoletepackage>puretls</obsoletepackage>
<obsoletepackage>python-ReportLab</obsoletepackage>
<obsoletepackage>python-clutter-devel</obsoletepackage>
<obsoletepackage>python-clutter-gst-devel</obsoletepackage>
<obsoletepackage>python-clutter-gst</obsoletepackage>
<obsoletepackage>python-clutter-gtk-devel</obsoletepackage>
<obsoletepackage>python-clutter-gtk</obsoletepackage>
<obsoletepackage>python-clutter</obsoletepackage>
<obsoletepackage>python-couchdb-doc</obsoletepackage>
<obsoletepackage>python-couchdb</obsoletepackage>
<obsoletepackage>python-cssutils-doc</obsoletepackage>
<obsoletepackage>python-curl-doc</obsoletepackage>
<obsoletepackage>python-curl</obsoletepackage>
<obsoletepackage>python-gda</obsoletepackage>
<obsoletepackage>python-gucharmap</obsoletepackage>
<obsoletepackage>python-gweather</obsoletepackage>
<obsoletepackage>python-kde3</obsoletepackage>
<obsoletepackage>python-numeric</obsoletepackage>
<obsoletepackage>python-qt</obsoletepackage>
<obsoletepackage>python-twisted-doc</obsoletepackage>
<obsoletepackage>python-xpcom192-devel</obsoletepackage>
<obsoletepackage>python-xpcom192</obsoletepackage>
<obsoletepackage>qcad</obsoletepackage>
<obsoletepackage>qjackconnect</obsoletepackage>
<obsoletepackage>qslert</obsoletepackage>
<obsoletepackage>qtcurve-kde</obsoletepackage>
<obsoletepackage>qtpcr</obsoletepackage>
<obsoletepackage>radiusclient</obsoletepackage>
<obsoletepackage>rds-tools</obsoletepackage>
<obsoletepackage>regina</obsoletepackage>
<obsoletepackage>release-notes-mono</obsoletepackage>
<obsoletepackage>resmgr-32bit</obsoletepackage>
<obsoletepackage>rosegarden4</obsoletepackage>
<obsoletepackage>rsaref</obsoletepackage>
<obsoletepackage>rsvg-sharp2</obsoletepackage>
<obsoletepackage>ruby-rpam</obsoletepackage>
<obsoletepackage>rubygem-actionwebservice</obsoletepackage>
<obsoletepackage>rubygem-daemons</obsoletepackage>
<obsoletepackage>rubygem-erubis</obsoletepackage>
<obsoletepackage>rubygem-gem_plugin</obsoletepackage>
<obsoletepackage>rubygem-mongrel</obsoletepackage>
<obsoletepackage>rubygem-rack</obsoletepackage>
<obsoletepackage>rug</obsoletepackage>
<obsoletepackage>samba-pdb</obsoletepackage>
<obsoletepackage>sane-frontends</obsoletepackage>
<obsoletepackage>sax2-libsax-csharp</obsoletepackage>
<obsoletepackage>sax2-libsax-devel</obsoletepackage>
<obsoletepackage>sblim-cmpi-xenvm-builder</obsoletepackage>
<obsoletepackage>scarse</obsoletepackage>
<obsoletepackage>scsi-eventd</obsoletepackage>
<obsoletepackage>sdpnetstat</obsoletepackage>
<obsoletepackage>seahorse-plugins-applet</obsoletepackage>
<obsoletepackage>seahorse-plugins-gedit</obsoletepackage>
<obsoletepackage>seahorse-plugins-lang</obsoletepackage>
<obsoletepackage>seahorse-plugins-nautilus</obsoletepackage>
<obsoletepackage>seahorse-plugins</obsoletepackage>
<obsoletepackage>sim</obsoletepackage>
<obsoletepackage>simple-ccsm-kde-lang</obsoletepackage>
<obsoletepackage>simple-ccsm-kde</obsoletepackage>
<obsoletepackage>simutrans</obsoletepackage>
<obsoletepackage>slang-32bit</obsoletepackage>
<obsoletepackage>smlnj</obsoletepackage>
<obsoletepackage>smoke-generator</obsoletepackage>
<obsoletepackage>soundtracker</obsoletepackage>
<obsoletepackage>spandsp</obsoletepackage>
<obsoletepackage>spicctrl</obsoletepackage>
<obsoletepackage>sqlite-zmd</obsoletepackage>
<obsoletepackage>squeeze-devel</obsoletepackage>
<obsoletepackage>squeeze</obsoletepackage>
<obsoletepackage>stratagus</obsoletepackage>
<obsoletepackage>sumf</obsoletepackage>
<obsoletepackage>supertux</obsoletepackage>
<obsoletepackage>suse-sam-data</obsoletepackage>
<obsoletepackage>suse-sam</obsoletepackage>
<obsoletepackage>swfdec-devel</obsoletepackage>
<obsoletepackage>swfdec-doc</obsoletepackage>
<obsoletepackage>swfdec-gnome-lang</obsoletepackage>
<obsoletepackage>swfdec-gnome</obsoletepackage>
<obsoletepackage>swfdec-mozilla</obsoletepackage>
<obsoletepackage>swfdec</obsoletepackage>
<obsoletepackage>synce-kde</obsoletepackage>
<obsoletepackage>synce</obsoletepackage>
<obsoletepackage>taglib-32bit</obsoletepackage>
<obsoletepackage>taglib-extras</obsoletepackage>
<obsoletepackage>tei_3</obsoletepackage>
<obsoletepackage>telepathy-stream-engine</obsoletepackage>
<obsoletepackage>textmaker</obsoletepackage>
<obsoletepackage>the</obsoletepackage>
<obsoletepackage>thinclient-greeter</obsoletepackage>
<obsoletepackage>thinclient-settings</obsoletepackage>
<obsoletepackage>thinclient-users</obsoletepackage>
<obsoletepackage>thinkeramik-32bit</obsoletepackage>
<obsoletepackage>thinkeramik-style-32bit</obsoletepackage>
<obsoletepackage>thinkeramik-style</obsoletepackage>
<obsoletepackage>thunar-archive-plugin</obsoletepackage>
<obsoletepackage>thunar-media-tags-plugin</obsoletepackage>
<obsoletepackage>thunar-shares-plugin</obsoletepackage>
<obsoletepackage>thunar-thumbnailers</obsoletepackage>
<obsoletepackage>thunar-vcs-plugin</obsoletepackage>
<obsoletepackage>thunar-vfs-devel</obsoletepackage>
<obsoletepackage>thunar-vfs-lang</obsoletepackage>
<obsoletepackage>thunar-vfs</obsoletepackage>
<obsoletepackage>tomcat55-common-lib</obsoletepackage>
<obsoletepackage>tomcat55-jasper</obsoletepackage>
<obsoletepackage>tomcat55-jsp-2_0-api</obsoletepackage>
<obsoletepackage>tomcat55-server-lib</obsoletepackage>
<obsoletepackage>tomcat55-servlet-2_4-api</obsoletepackage>
<obsoletepackage>tomcat55</obsoletepackage>
<obsoletepackage>tomcat5</obsoletepackage>
<obsoletepackage>tomcat_apparmor</obsoletepackage>
<obsoletepackage>touchcal</obsoletepackage>
<obsoletepackage>tpb</obsoletepackage>
<obsoletepackage>ttf-founder-simplified</obsoletepackage>
<obsoletepackage>tuxguitar</obsoletepackage>
<obsoletepackage>tuxtype</obsoletepackage>
<obsoletepackage>twitux-lang</obsoletepackage>
<obsoletepackage>twitux</obsoletepackage>
<obsoletepackage>type1inst</obsoletepackage>
<obsoletepackage>ufiformat</obsoletepackage>
<obsoletepackage>ulogd-mysql</obsoletepackage>
<obsoletepackage>ulogd-pcap</obsoletepackage>
<obsoletepackage>ulogd-pgsql</obsoletepackage>
<obsoletepackage>ulogd-sqlite</obsoletepackage>
<obsoletepackage>ulogd</obsoletepackage>
<obsoletepackage>unace</obsoletepackage>
<obsoletepackage>unbound-devel</obsoletepackage>
<obsoletepackage>unbound</obsoletepackage>
<obsoletepackage>unrar</obsoletepackage>
<obsoletepackage>uxlaunch</obsoletepackage>
<obsoletepackage>vala-unstable</obsoletepackage>
<obsoletepackage>varmon</obsoletepackage>
<obsoletepackage>vte-sharp2</obsoletepackage>
<obsoletepackage>vte-sharp</obsoletepackage>
<obsoletepackage>websh</obsoletepackage>
<obsoletepackage>webyast-language-ui-testsuite</obsoletepackage>
<obsoletepackage>webyast-language-ws-testsuite</obsoletepackage>
<obsoletepackage>webyast-reboot-ws-testsuite</obsoletepackage>
<obsoletepackage>webyast-reboot-ws</obsoletepackage>
<obsoletepackage>wesnoth-data</obsoletepackage>
<obsoletepackage>wesnoth-editor</obsoletepackage>
<obsoletepackage>wlan-kmp-xen</obsoletepackage>
<obsoletepackage>wv2</obsoletepackage>
<obsoletepackage>x11-input-evtouch</obsoletepackage>
<obsoletepackage>x11-input-fujitsu</obsoletepackage>
<obsoletepackage>xen-doc-ps</obsoletepackage>
<obsoletepackage>xfce4-branding-openSUSE</obsoletepackage>
<obsoletepackage>xfce4-desktop-branding-openSUSE</obsoletepackage>
<obsoletepackage>xfce4-panel-plugin-cddrive</obsoletepackage>
<obsoletepackage>xfce4-panel-plugin-places</obsoletepackage>
<obsoletepackage>xfce4-panel-plugin-xfapplet</obsoletepackage>
<obsoletepackage>xfprint-devel</obsoletepackage>
<obsoletepackage>xfprint</obsoletepackage>
<obsoletepackage>xgalaga</obsoletepackage>
<obsoletepackage>xgl-hardware-list</obsoletepackage>
<obsoletepackage>xgl</obsoletepackage>
<obsoletepackage>xine-lib-32bit</obsoletepackage>
<obsoletepackage>xml-commons-apis-javadoc</obsoletepackage>
<obsoletepackage>xml-commons-apis-manual</obsoletepackage>
<obsoletepackage>xml-commons-resolver-javadoc</obsoletepackage>
<obsoletepackage>xmms-jack</obsoletepackage>
<obsoletepackage>xmms-lib</obsoletepackage>
<obsoletepackage>xmms</obsoletepackage>
<obsoletepackage>xmoto</obsoletepackage>
<obsoletepackage>xorg-x11-server-dmx</obsoletepackage>
<obsoletepackage>xorg-x11-server-rdp</obsoletepackage>
<obsoletepackage>xpexeso</obsoletepackage>
<obsoletepackage>xpp</obsoletepackage>
<obsoletepackage>xpuzzles</obsoletepackage>
<obsoletepackage>xrolodex</obsoletepackage>
<obsoletepackage>xskat</obsoletepackage>
<obsoletepackage>yast2-CASA</obsoletepackage>
<obsoletepackage>yast2-bluetooth</obsoletepackage>
<obsoletepackage>yast2-bootfloppy</obsoletepackage>
<obsoletepackage>yast2-casa-ats</obsoletepackage>
<obsoletepackage>yast2-powertweak</obsoletepackage>
<obsoletepackage>yast2-profile-manager</obsoletepackage>
<obsoletepackage>yast2-rdp</obsoletepackage>
<obsoletepackage>yast2-registration-branding-openSUSE</obsoletepackage>
<obsoletepackage>yast2-registration</obsoletepackage>
<obsoletepackage>yast2-repair</obsoletepackage>
<obsoletepackage>yast2-s390</obsoletepackage>
<obsoletepackage>yast2-x11</obsoletepackage>
<obsoletepackage>yauap</obsoletepackage>
<obsoletepackage>z88</obsoletepackage>
<obsoletepackage>zaptel-kmp-default</obsoletepackage>
<obsoletepackage>zaptel</obsoletepackage>
<obsoletepackage>zarch</obsoletepackage>
<obsoletepackage>zen-updater</obsoletepackage>
<obsoletepackage>zmd</obsoletepackage>
<obsoletepackage>zope</obsoletepackage>